#jcp_website_container { width:100%; margin:0px; }

.jcp_center { text-align:center; }

textarea { resize:none; }

body { background-color:#111; font-family:Arial, Helvetica, sans-serif; } 

h2 { text-align:center; }

p { line-height:1.5em; text-align:justify; font-size:11pt; }

a { text-decoration:none; color:#dd0000; }
a:hover { text-decoration:none; color:#ff0000; }

img { border: none; }
img.left { float:left; margin-right:1em; border-top-left-radius:8px; }

h1 { font-size:16pt; }

table, div, body { border:0px; padding:0px; margin:0px; }
table { border-collapse:collapse; }

table.jcp_heading { border:0px; }
table.jcp_heading img { margin-left:32px; margin-right:22px; }

div.jcp_content { margin:0px; background-color:#fff; color:#000; padding-top:12px; margin-top:-2px;
	padding-bottom:16px; padding-right:12px; padding-left:12px; text-align:left; }
div.jcp_content p { margin-top:0px; }

.jcp_transcriptions_container { vertical-align:top; padding:2px; height:53em; }
.jcp_transcriptions_container div a { color:#333; width:100%; display:block; }
.jcp_transcriptions_container div { vertical-align:top; border-radius:12px; background-color:#bbb; 
	text-align:left; padding:2px; margin:8px; text-indent:0.5em; padding-right:1px; }
.jcp_transcriptions_container div:hover { background-color:#3F423F; }
.jcp_transcriptions_container p { text-align:center; margin-left:-1em; font-weight:bold; color:#fff; }
.jcp_transcriptions_container div:hover a { color:#000; }
.jcp_transcriptions { vertical-align:top; font-size:11pt; float:left; }
.jcp_transcriptions div { vertical-align:top; border-radius:8px; background-color:#bbb; 
	text-align:left; padding:2px; margin:4px; text-indent:0.5em;}
.jcp_transcriptions div:hover { background-color:#3F423F; }
.jcp_transcriptions div:hover a { color:#fff; }

#jcp_pagetable { border:0px; border-bottom-left-radius:16px; border-bottom-right-radius:16px;
	box-shadow:0px 0px 10px 0px #aaaa88;  
	width:850px; margin:10px; margin-top:0px; padding:0px; background-color:#333; }
#jcp_menutable { border:0px; width:854px; 
	margin:-2px; margin-left:0px; margin-top:-7px; padding:0px; background-color:#333; }

#jcp_imagebanner { width:800px; background-color:#333; }
#jcp_homelink { float:left; text-align:top; height:42px; background-image:url("images/banner.png"); 
	background-repeat:no-repeat; }
#jcp_homelink:hover { background-image:url("images/banner_glowing.png"); }

#jcp_headerrss { height:16px; width:16px; float:right; margin-right:11px; margin-top:10px; }
#jcp_headerrss a { display:block; height:100%; width:100%; background-image:url('images/rss_header.png'); }
#jcp_headerrss a:hover { background-image:url('images/rss_header_hover.png'); }

#jcp_headertext { height:16px; width:430px; float:right; color:#fff; font-family:Arial, Helvetica, sans-serif;
	font-size:10pt; margin-top:10px; letter-spacing:0.08em; font-style:italic;}

th.jcp_menuitem { text-align:center; padding:3px; margin:0px; font-family:Arial, Helvetica, sans-serif;
				border-right:1px solid #444; background-color:#7A8C7C; height:1.4em; font-size:11pt; }
th.jcp_menuitem a { color:#fff; display:block; width:100%; height:100%; font-weight:bold; }
th.jcp_menuitem:hover { background-color:#c0c6c1; }
th.jcp_menuitem:hover a { color:#333; }
th.jcp_menuitem:active { background-color: #777; }

th.jcp_menuitemselected { border-right:1px solid #444; 
	text-align:center; padding-left:3px; font-family:Arial, Helvetica, sans-serif;
	background-color: #333; color:#fff; font-size:11pt; font-weight:bold; height:1.4em; }

#jcp_supporters { border:0px; border-radius:14px; background-color:#ccc; border-collapse:separate; }
#jcp_supporters th { text-align:center; font-size:11pt; background-image:url('images/graygradient.gif');
	font-weight:bold; background-color:#7A8C7C; color:#fff; padding:8px; margin:1px; }
#jcp_supporters th.top-left { border-top-left-radius:12px; }
#jcp_supporters th.top-right { border-top-right-radius:12px; }
#jcp_supporters th.bottom { height:0.5em; padding:0px; border-bottom-left-radius:12px; border-bottom-right-radius:12px; }
#jcp_supporters td { font-size:10pt; 
	margin:1px; padding:4px; padding-left:10px; padding-right:10px; background-color:#333; color:#fff; }

#jcp_footer { color: #fff; font-size:9pt; font-weight:bold;
	border-bottom-left-radius:14px; border-bottom-right-radius:14px;
	margin:0px; padding:8px; padding-left:12px; border: none; background-color: #333; text-align: left; }
#jcp_footer img { padding-left: 8px; float:right; border:0px; }

a.subtle { font-size:8pt; color:#666; font-weight:normal; }
a.subtle:hover { color:#ffffda; }

a.button { border-radius:12px; padding:6px; padding-left:14px; font-style:italic;
	padding-right:14px; background-color:#cc0000; color:#fff; border:2px solid #333; }
a.button:hover { background-color:#ff0000; }
a.button:active { background-color: #660000; }

a.lightbutton { background-color:#cc6666; color:#fff; border-radius:8px; padding:6px; padding-left:11px; padding-right:11px; }
a.lightbutton:hover { background-color:#cc0000; }
a.lightbutton:active { background-color:#660000; }

ol li { line-height:1.5em; }
ul li { line-height:1.5em; margin-bottom:1em; }

*/ wordpress css */
#primary { width:600px; background-color:#fff; }
#content { width:600px; background-color:#fff; }
#secondary { width:200px; position:relative; }